#breadcrumbs-container-tablet {
    display: none;
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
.mob-footer img {
    width: 280px;
    margin: 10px auto;
    height: auto;
}
.b-promotion__wrapper__content__item {
    width: 50% !important;
}
#main-container {
    padding: 40px;
}
#breadcrumbs-container-tablet {
    display: block !important;
}

#breadcrumbs-container-tablet ul li:first-child {
    display: none;
}
#breadcrumbs-container-tablet {
    padding-bottom: 20px;
}
#breadcrumbs ul li a {
    text-decoration: none;
    color: #777777 !important;
    font-size: 16px !important;
}
.breadcrumb>.active {
    color: #003372;
    font-size: 16px;
}
.mobile-new .mn1 {
    float: right;
    width: 10%;
}
.mobile-new .mn2 {
    text-align: center;
    width: 90%;
}
.mobile-new .mn1:before {
    font-size: 40px;
}

.footer-cointaner {
    display: none;
}
.footsign, .mob-footer {
    display: block !important;
}
.b-module_padding_b {
    padding: 0 0 40px;
}

.mob-footer {
    padding-bottom: 90px !important;
    width: 100%;
    float: left !important;
    background-color: #383838;
}
/*.twitter-sidebar {
    margin-bottom: 50px;
}
*/
/* Start of article */

section.article {
    width: 100%;
}
.b-article__content > p:first-child {
    font-size: 24px;
    font-weight: bold;
}

.b-article__title {
    font-size: 24px;
    color: #003372;
    font-weight: bold;
    padding-bottom: 10px;
}
.b-article__info {
    padding-top: 40px;
}
.b-article__info__left__wrapper__row__category {
    font-size: 16px;
    color: #003372;
    font-family: 'MicrogrammaDOT-BoldExtended';
}
.b-article__info__left .b-article__info__left__wrapper__row__split {
    display: none;
}
.b-article__info__left .b-article__info__left__wrapper__row {
    width: 100%;
    line-height: 1.5;
}
.b-article__info__left .b-article__info__left__wrapper__row__category {
    padding-bottom: 12px;
}
.b-article__info__left__wrapper__row__right {
    width: 100%;
}
time.b-article__info__left__wrapper__row__right__date {
    float: left;
    padding-right: 25px;
    line-height: 1;
    font-size: 16px;
}
.b-article__info__left__wrapper__row__right__author {
    float: left;
    width: auto;
    line-height: 1;
    font-size: 16px;
}
.b-article__content > p:first-child {
    font-size: 18px;
    padding-bottom: 10px;
}
.b-article__content li, .b-article__content p, .b-article__content ul {
    font-size: 16px;
    line-height: 1.5em;
    color: #000;
    padding-bottom: 20px;
}
/*.b-sponAd {
    padding: 15px 0;
}
.b-sponAd__title {
    font-size: 28pt;
    color: #003372;
    padding-bottom: 15px;
}
.b-sponAd .b-sponAd__item {
    width: 50%;
}
.b-sponAd .b-sponAd__item > div, .b-sponAd .b-sponAd__item > div div, .b-sponAd .b-sponAd__item > div iframe {
    width: 100% !important;
}*/
.b-sponAd__title {
    font-size: 22px;
    color: #003372;
    font-weight: 700;
    line-height: 100%;
    margin-bottom: 10px;
    width: 100%;
    padding-bottom: 15px;
}
.b-article__footer-title {
    font-size: 18px;
    color: #000000;
}
.b-article__footer__right__join {
    display: inline-block;
    vertical-align: middle;
    line-height: 35px;
    padding: 15px 30px;
    text-transform: uppercase;
    font-weight: 600;
    color: #FFF!important;
    font-size: 20px;
    background-color: #FFD21B;
    text-decoration: none!important;
}
.b-article__footer__right {
    line-height: normal;
    height: inherit !important;
    width: 40%;
}
.b-air__wrapper__content__item__main__title {
    display: block;
    color: #003372!important;
    text-decoration: none!important;
    font-size: 18px;
    font-weight: 700;
    padding: 0 0 10px;
}
.b-air__wrapper__content__item__main__date {
    color: #333;
    font-size: 12px;
}
.b-air__wrapper__content__item__info {
    padding-left: calc(30% + 15px);
}
.b-air__wrapper__content__item {
    float: left;
    width: 100%;
    margin: 0;
    padding-top: 25px;
}
.b-air__wrapper__content__item__intro-image {
    display: block;
    float: left;
    width: 30%;
}
.b-air__wrapper__content__item__main {
    float: left;
    width: 70%;
    padding: 0 15px;
}
.b-air__wrapper__content__item__main {
    min-height: auto;
}
.ccomment-menu {
    background-color: #F8F8F8;
}
.b-air__wrapper__content {
    float: left;
    width: 100%;
}
.b-air__wrapper__title:before {
    left: 0;
    bottom: 0;
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0px;
    border-color: transparent;
    margin-bottom: 5px;
}
.b-air__wrapper__title {
    top: 0;
    left: 0;
    position: relative;
    padding: 0 15px;
    text-align: left;
    float: left;
    clear: left;
}
.b-article__footer__left {
    width: 60%;
}
.b-article__footer__left__social-buttons {
    width: 100%;
}
.b-article__footer__left__social-buttons__item_commentcounter {
    float: right;
}
.b-article__footer__left__social-buttons__item__counter__wrapper__top {
    font-size: 30px;
}
.b-article__footer__left__social-buttons__item__counter__wrapper__bottom {
    font-size: 14px;
    color: #9B9B9B;
}
.b-article__footer__left__social-buttons__item__link__icon {
    margin: 0;
    text-align: center;
    width: 56px;
    line-height: 56px;
    color: #FFF;
    font-size: 22px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.ccomment-menu .pull-left {
    color: #333333;
    font-size: 20px;
}
li.ccomment-no-comments {
    color: #000000;
    font-size: 16px;
}
.b-article__footer {
    padding: 15px 0;
    margin-bottom: 30px;
}

.sidebar {
    width: 100%;
    float: left;
    padding: 0;
}
.sidebar__wrapper {
    max-width: 100%;
    margin: 0 auto;
    padding-top: 40px;
}
.b-subscribe__bethefirst {
    background-color: #878787;
    padding: 15px 0;
    color: #FFF;
    font-size: 20px;
}
.b-subscribe__content__form__submit {
    font-size: 20px;
    line-height: 100%;
    width: 40%;
    color: #FFF;
    font-weight: 700;
    text-transform: uppercase;
    background-color: #FFD21D;
    padding: 15px 0;
    border: 0;
    outline: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 20px;
}
.b-sidebarevents__title {
    text-align: left;
    margin-bottom: 10px !important;
}
#majorprojects > p a {
    font-size: 12px;
    color: #075BAB;
    width: 100%;
}
#majorprojects > p {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 15px;

}
.mjr-item p {
    position: absolute;
    width: 100%;
    text-align: left;
    color: #fff;
    padding: 7%;
    font-size: 20px !important;
    line-height: 1.2;
    font-weight: 700;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.mjr-item {
    margin-bottom: 10px;
}
.gallery-img {
    height: 400px !important;
}
#div-gpt-ad-1592889906219-0 {
    margin: auto;
    padding-top: 40px;
}
.twitter-sidebar {
    margin-bottom: 40px !important;
}
.gallery-item p {
    font-size: 20px;
}
#photogalleries > p {
    font-size: 12px;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 30px;
}
.b-module > .custom {
    text-align: center;
}
.b-recentvideos__title__text, .b-recentvideos__title__triangle {
    display: none;
}
.b-recentvideos {
    width: 300px;
    margin: auto;
    margin-bottom: 0 !important;
}
.b-recentvideos__title__text, .b-sidebarevents__title {
    font-size: 20px;
    padding: 10px;
}
.b-sidebarevents__items {
    padding: 0;
    background-color: transparent;
    height: auto;
    overflow-y: scroll;
}
.b-sidebarevent {
    background: #F2F2F2;
    padding: 20px;
    margin-bottom: 10px;
}
.mjr-item {
    height: 140px !important;
}
.b-promotion {
    padding-top: 40px;
}
.b-sidebarevent__title {
    font-size: 18px;
}
.b-sidebarevent__date, .b-sidebarevent__location {
    font-size: 14px;
}
.b-sidebarevent__readmore__text {
    display: none;
}
/* End of article */









/* Start of navigation */
.navbar-collapse {
    top: 0px !important;
    right: 0;
    left: auto !important;
    width: 700px !important;
    z-index: 99999;
    height: calc(100vh - 80px);
    padding: 80px 150px !important;
    height: 100vh !important;
}
#navbarCollapse a {
    font-size: 18px;
}
/*.mn1.close-nab:before {
    content: "?";
    vertical-align: middle;
    display: inline-block;
    font-size: 40px;
    line-height: 100%;
    font-family: FontAwesome;
    cursor: pointer;
    content: "?";
    color: white;
    position: absolute;
    top: 20px;
    right: 70px;
    font-weight: normal;
}*/
.navbar-nav0 #new-nav-search {
    width: 100%;
    color: #fff;
    background: #003372;
    border: 1px solid #fff;
    height: 40px !important;
    padding-left: 10px;
    font-size: 16px !important;
}
.navbar-nav0 .glyphicon-search {
    top: 90px !important;
    right: 165px !important;
}
/* End of navigation */





/* Start of category */


.b-category-page__category-title {
    text-transform: uppercase !important;
    font-weight: 700;
    font-size: 20px;
    font-family: MicrogrammaDOT-BoldExtended;
    line-height: 1;
    margin: 0;
    padding: 7px 15px 3px;
    background: #003372;
    color: #FFF;
    float: left;
    clear: left;
    margin-bottom: 15px;
}
.b-category-page-item_first__left {
    width: 100%;
}
.b-category-page-item_first__right {
    float: left;
    width: 100%;
    padding-top: 10px;
}
.b-category-page-item_first__right__main__date {
    color: #333;
    font-size: 12px;
    padding: 0 0 5px;
}
.b-category-page-item_first__right__main__title {
    display: block;
    color: #003372!important;
    text-decoration: none!important;
    font-size: 24px;
    font-weight: 700;
    padding: 0 0 10px;
}
.b-category-page-item_first__right__main h2 {
    margin: 0;
}
.b-category-page-item_first__right__main__intro {
    color: #333;
    font-size: 16px;
    line-height: 1.4em;
}
.b-category-page-item_first__right__main {
    padding: 0 0 10px;
}
.b-category-page__leading__item_1 {
    float: left;
    width: 100%;
    padding: 0;
}
.b-category-page__leading__item_2 {
    float: left;
    width: 100%;
    padding: 0;
}
.b-category-page-item_second__intro-image {
    float: left;
    width: 35%;
    height: auto;
}
.b-category-page-item_second__main {
    width: 65%;
    float: left;
    padding: 0px 15px;
    min-height: auto !important;
}
.b-category-page-item_second__intro-image__img {
    width: 100%;
    min-height: auto;
}

.b-category-page-item_second__main__date {
    font-size: 12px;
}


.b-category-page-item_second__main__title, .b-category-page-item_third__right__main__title {
    color: #003372!important;
    font-size: 16px;
    padding: 0 0 5px;
}


.b-category-page-item_second__main__intro , .b-category-page-item_third__right__main__intro{
    color: #333;
    font-size: 16px;
}
.b-category-page-item_second {
    /*margin-bottom: 40px;*/
}
.b-category-page-item_first__right__info__more {
    font-size: 12px;
}
.b-category-page-item_second__info__more {
    font-size: 12px;
    padding: 0px 15px;
}

.b-category-page-item_third__left {
    float: left;
    width: 35%;
}
.b-category-page-item_third__right {
    float: left;
    width: 65%;
    padding: 5px 15px;
}
.b-category-page-item_third__right__main__date {
    color: #333;
    font-size: 12px;
    padding: 0 0 10px;
}
.b-category-page-item_third__right__main {
    min-height: auto;
}
.b-category-page-item_third__right__info {
    zoom: 1;
    border-top: 0;
    padding: 5px 0 0;
}
.slick-next:before, .slick-prev:before {
    font-size: 20px;
}
/* End of category */





/* Start of home */
.b-land__wrapper__left__overlay {
    position: relative;
}
.b-land__wrapper__left__overlay__wrapper {
    padding: 0;
    background: transparent;
    padding-bottom: 25px;
}
.b-land__wrapper__left__overlay__wrapper__date {
    color: #333333;
    font-size: 12px;
    padding-top: 10px;
}
.b-land__wrapper__left__overlay__wrapper__title>a {
    color: #003372!important;
    font-size: 24px;
}
.b-land__wrapper__title {
    left: 0;
}
.b-land__wrapper__title:before {
    border-color: transparent;
}
.b-land__wrapper__left__overlay__wrapper__intro {
    color: #333333;
    font-size: 16px;
    line-height: 1.4;
}
.b-land__wrapper__left__overlay__wrapper__readmore {
    font-size: 12px;
}

.b-land__wrapper__right__item__title {
    color: #003372!important;
    font-size: 16px;
}
.b-land__wrapper__right__item__intro {
    font-size: 14px;
    line-height: 1.4;
}
.b-land__wrapper__right__item__info__date {
    font-size: 12px;
}
.b-land__wrapper__right>div:nth-child(1) {
    border-bottom: 10px solid #FFF;
}
.b-land__wrapper__right__item {
    padding: 15px 20px;
    float: left;
    width: 100%;
}
.b-land__wrapper__right>div:nth-child(3) {
    border-bottom: 3px solid #00519B;
    padding-top: 20px;
    float: left;
    background: #FFF;
    font-size: 12px;
    padding-bottom: 20px;
}
.b-air__wrapper__content__item a.b-air__wrapper__content__item__main__title , .b-air__wrapper__content__item__main__intro, .b-blog__wrapper__content__item__right__wrapper__intro{
    font-size: 16px;
}
.b-homepage .b-air__wrapper__content__item {
    float: left;
    width: 100%;
    margin: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #E5E5E5;

}
.b-homepage .b-module_padding_b {
    padding: 0 0 35px;
}
.b-homepage .b-air__wrapper__content__item a.b-air__wrapper__content__item__main__title, .b-blog__wrapper__content__item__right__wrapper__title {
    font-size: 18px;
}

.b-blog__wrapper__content__item__right__wrapper__info {
    padding: 0;
    font-size: 12px;
}
a.b-blog__wrapper__title__wrapper {
    float: left;
    clear: left;
    width: auto !important;
    padding: 0px 15px;
}
h3.b-mostread__title {
    background: #F7F7F7;
    color: #003372;
    padding: 0 15px;
    text-align: left;
    width: 100%;
}
a.b-mostread__more {
    float: left;
    width: 100%;
}
a.b-mostread__more {
    float: left;
    width: 100%;
}


.b-mostread__items__item__title {
    color: #003372!important;
    text-decoration: none!important;
    font-size: 16px;
    font-weight: 700;
}
.b-mostread__items__item__intro {
    color: #333;
    font-size: 16px;
}
.b-mostread__items__item__date {
    font-size: 12px;
}
.b-mostread__items__item__intro__author {
    color: #E91F2A;
    font-size: 12px;
}
.b-mostread__items__item {
    zoom: 1;
    padding: 15px;
    border-top: 10px solid #FFF;
}
.b-mostread__more {
    float: left;
    width: 100%;
    background: #F2F2F2;
    margin-top: 10px;
}
.b-cyber__wrapper__title {
    z-index: 2;
    top: 0;
    left: auto;
    position: relative;
    padding: 0 15px;
    float: left;
    clear: left;
}
.b-cyber__wrapper__title:before {
    left: 0;
    bottom: 0;
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0;
    border-color: transparent;
}
.b-cyber__wrapper__content {
    float: left;
    width: 100%;
}
.b-cyber__wrapper__content__left {
    float: left;
    width: 100%;
    padding: 0;
}
.b-cyber__wrapper__content__right {
    float: left;
    width: 100%;
    padding: 0;
}
.b-cyber__wrapper__content__right__item__left__intro-image {
    width: 100%;
}
.b-cyber__wrapper__content__right__item__left__intro-image__img {
    height: 100%;
    width: 100%;
    margin-left: 0;
}
.b-cyber__wrapper__content__right__item__right {
    float: left;
    width: 70%;
    padding-left: 15px;
}
a.b-cyber__wrapper__content__left__item__intro-image , .b-cyber__wrapper__content__right__item__left{
    float: left;
    width: 30%;
}
.b-cyber__wrapper__content__left__item__main, .b-cyber__wrapper__content__right__item__right {
    float: left;
    width: 70%;
    padding: 15px;
}
.b-cyber__wrapper__content__left__item__info {
    padding-left: calc(30% + 15px);
}
.b-cyber__wrapper__content__left__item__main__date {
    color: #333;
    font-size: 12px;
}
.b-cyber__wrapper__content__left__item__main__title {
    font-size: 18px;
}
.b-cyber__wrapper__content__left__item__main__intro {
    color: #333;
    font-size: 16px;
}

.b-cyber__wrapper__content__left. .b-cyber__wrapper__content__right__item, .b-aftercomponent__row__careers .b-air__wrapper__content__item {
    padding-bottom: 20px;
    border-bottom: 1px solid #E5E5E5;
}
.b-cyber__wrapper__content__left__item, .b-cyber__wrapper__content__right__item, .b-aftercomponent__row__careers .b-air__wrapper__content__item {
    padding: 20px 0 0;
    padding-bottom: 20px;
    border-bottom: 1px solid #E5E5E5;
}

.b-aftercomponent__row__careers {
    float: left;
    width: 100%;
}
.b-aftercomponent__row__careers a.b-air__wrapper__content__item__main__title {
    font-size: 18px;
}
.b-air__wrapper__content__item__info {
    zoom: 1;
    border-top: 0;
}
.b-cyber__wrapper__content__left__item__info , .b-cyber__wrapper__content__right__item__right__info{
    zoom: 1;
    border-top: 0;
}
.b-aftercomponent__row__readmore {
    float: left;
    width: 100%;
    padding: 0;
    padding-top: 40px;
}
.b-aftercomponent .b-mostread {
    float: left;
    width: 100%;
}
.b-aftercomponent h3.b-mostread__title {
    background: #F7F7F7;
    color: #003372;
    padding: 0 15px;
    text-align: left;
    width: 100%;
    border-bottom: 10px solid #FFF;
}


.b-aftercomponent__row__readmore a.b-mostread__more {
    float: left;
    width: 100%;
    border-top: 10px solid #FFF;
}
.b-aftercomponent__row {
    padding: 0 0 40px;
}
.b-aftercomponent__row__video {
    float: left;
    width: 100%;
    padding: 0 15px 0 0;
}
.b-video__wrapper__content__item {
    width: 100%;
    float: left;
}
.b-video__wrapper__content__item > a {
    float: left;
    width: 30%;
    border: 0;
}
.b-video__wrapper__content__item__intro-image__img {
    width: 100%;
    padding-right: 15px;
}
.b-video__wrapper__content__item__info {
    zoom: 1;
    border-top: 0;
    padding: 5px;
}
.b-video__wrapper__content__item__main {
    float: left;
    width: 70%;
}
.b-video__wrapper__content__item__main {
    padding: 0;
}
.b-video__wrapper__content>div:nth-child(1) {
    padding: 0 0 20px;
    width: 100%;
    padding-bottom: 20px;
    border-bottom: 1px solid #E5E5E5;
}
.b-video__wrapper__content>div:last-child {
        padding-bottom: 20px;
    border-bottom: 1px solid #E5E5E5;
}
.b-video__wrapper__content>div:nth-child(2) {
       padding-bottom: 20px;
    border-bottom: 1px solid #E5E5E5;
}
.b-video__wrapper__content__item {
    padding: 0;
    padding-bottom: 20px;
    border-bottom: 1px solid #E5E5E5;
    margin-bottom: 20px;
}
.b-video__wrapper__title {
    letter-spacing: 1px;
    border: 1px solid transparent;
    line-height: 44px;
    margin: 0;
    font-weight: 700;
    color: #FFF;
    font-size: 22px;
    background-color: #003372;
    margin-bottom: 25px;
    float: left;
    padding: 0 15px;
}
.b-video__wrapper__content>div:last-child {
    padding: 0;
    padding-bottom: 20px;
    margin-bottom: 40px;
}
.b-aftercomponent__row__popular {
    float: left;
    width: 100%;
    padding: 0 0 0 15px;
}
a.b-popular_bottom__items__item__intro-image {
    float: left;
    width: 30%;
    padding-right: 15px;
    border: 0;
}
.b-popular_bottom__items__item__main {
    padding: 0;
    float: left;
    width: 70%;
    border: 0;
}
.b-popular_bottom__items__item__info {
    zoom: 1;
    border-top: 0;
    padding: 5px;
}
.b-popular_bottom__items__item__main__title {
    font-size: 18px;
}

.b-popular_bottom__items__item__main__intro {
    color: #333;
    font-size: 16px;
}
.b-popular_bottom__items__item__info__more {
    color: #E91F2A;
    float: left;
    font-size: 12px;
}
.b-popular_bottom__items > .b-popular_bottom__items__item:nth-child(2) div, .b-popular_bottom__items > .b-popular_bottom__items__item:nth-child(3) div {
    float: left;
    width: 100%;
}

.b-aftercomponent__row__latest {
    float: left;
    width: 100%;
    padding: 0 0 0 15px;
    margin-top: 40px;
}
.b-popular_bottom__title {
    letter-spacing: 1px;
    border: 1px solid #003372;
    line-height: 44px;
    margin: 0;
    font-weight: 700;
    color: #01417f;
    font-size: 22px;
    float: left;
    padding: 0 15px;
}
.b-aftercomponent__row__latest .b-latest__title {
    letter-spacing: 1px;
    border: 1px solid transparent;
    text-align: center;
    line-height: 44px;
    margin: 0;
    font-weight: 700;
    color: #FFF;
    font-size: 22px;
    text-transform: uppercase;
    background-color: #003372;
    float: left;
    padding: 0 15px;
    margin-bottom: 25px;
}
.b-latest__items {
    float: left;
    width: 100%;
}
.b-latest__items__item {
    zoom: 1;
    padding: 0;
}
a.b-latest__items__item__intro-image {
    float: left;
    width: 30%;
    padding-right: 15px;
}
.b-aftercomponent__row__latest .b-latest__items__item {
    float: left;
    width: 100%;
    border-bottom: 10px solid #FFF;
}
.b-latest__items__item__info {
    zoom: 1;
    border-top: 0;
    padding: 5px;
}
.b-latest__more {
    float: left;
    width: 100%;
}
/*h1.b-article__title {
    background-color: #003372;
    color: #FFF;
    padding: 15px;
    font-family: MicrogrammaDOT-BoldExtended;
    margin-bottom: 25px;
}*/
.lmjr-item .content-desc h2 {
    font-weight: 700;
    margin-bottom: 20px;
    font-size: 30px;
}
.lmjr-item .content-desc {
    position: absolute;
    width: 98% !important;
}
.content-desc p {
    font-size: 16px;
}
.tag-category h1.b-article__title {
    font-size: 24px;
    font-family: 'Source Sans Pro';
    color: #333333;
    background: transparent;
    padding: 0;
}
h1.b-article__title.b-article__title__major {
    background-color: #003372;
    color: #FFF;
    padding: 15px;
    font-family: MicrogrammaDOT-BoldExtended;
    margin-bottom: 25px;
}
.b-category-page-item_second {
/*    margin-bottom: 20px;
    padding-bottom: 20px;*/
    /*border-bottom: 1px solid #E5E5E5;*/
}
.b-category-page-item_second__info {
    zoom: 1;
    border-top: 0;
    padding: 5px;
}
.b-category-page-item_third__right__info__more {
    font-size: 12px;
}
.b-category-page__leading__item {
    padding: 20px 0;
    float: left;
    width: 100%;
    border-bottom: 1px solid #E5E5E5;
}
.pagination>li>a, .pagination>li>span {
    font-size: 16px;
}

ul.pagination {
    padding-top: 30px;
    padding-bottom: 40px;
    text-align: center;
    margin: auto;
    width: 100%;
}
.category_22 a.b-category-page-item_first__right__main__title {
    font-size: 24px;
    color: #333333 !important;
}
h1.dc-webcast__header {
    font-weight: 800;
    color: #333;
    font-size: 14px;
}
h1.dc-webcast__header {
    font-weight: 800;
    color: #333;
    font-size: 14px;
    border-bottom: 1px solid #707070;
    padding-bottom: 20px;
    margin: 0;
}
.ta-webcast__clearfix {
    font-size: 16px;
    color: #333333;
}
/* End of home */


/* Start of flipbook */

.wowbook-toc h1 {
    background: #003372;
    color: #FFFFFF;
    margin: 0;
    padding: 16px 24px;
    font-size: 18px;
}
.wowbook-toc-items li.wowbook-toc-item:nth-child(1) a {
    font-size: 16px;
    font-style: italic;
    color: #000;
}
.wowbook-toc-item a {
    display: block;
    padding: 30px 40px;
    font-size: 16px;
}
.wowbook-toc {
    width: 350px;
}

/* End of flipbook */



/* Start of changes */

.mobile-new {
    background-color: #FFF;
    position: fixed;
    z-index: 9999;
    top: 0;
    height: 60px !important;
    width: 100%;
    line-height: 60px !important;
    border-bottom: 1px solid #999 !important;
}
.mn1.close-nab {
    position: absolute;
    right: 40px;
    top: 20px;
    width: 25px;
}
/* End of changes */

.b-subscribe__breakingnews {
    font-size: 20px;
}
a.b-category-page-item_third__right__info__comments {
    color: #333;
    font-size: 12px;
}
.b-category-page-item_first {
    zoom: 1;
    padding: 0;
    border-bottom: 0;
}

#read_more_desktop {
    display: none !important;
    visibility: hidden;
}

#read_more_tablet {
    display: block !important;
    padding: 0;
    padding-top: 5px;
}
#read_more_tablet .b-category-page-item_second__info__more {
    font-size: 12px;
    padding: 0;
}
.sidebar__wrapper .b-module {
    padding: 0 0 40px;
}
.b-popular_bottom__items {
    float: left;
    width: 100%;
}

.b-popular_bottom__items__item__intro-image {
    height: auto;
}

}


/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

}


@media screen and (max-width: 768px) {
.module_container .b-blog {
    padding-bottom: 35px;
}
.b-blog .b-blog__wrapper__content__item {
    padding-top: 20px;
    padding-bottom: 40px;
    border-bottom: 1px solid #E5E5E5;
    margin-bottom: 0;
}
.b-blog__wrapper__content__item__right__wrapper__info {
    border-top: 0px !important;
}
.b-blog__wrapper__content__item__right {
    padding-left: 15px;
}
}